body{
    background-color:rgb(246, 246, 246);
    font-family: 'Nunito Sans', sans-serif;
  }


.activity-label .demo{
    font-size: 14px;
    text-transform: capitalize;
    border: 0px !important;
    font-weight: 300 !important;
}
.activity-label .demo:hover{
    
    color: rgb(255, 122, 0);

}


.css-1h9z7r5-MuiButtonBase-root-MuiTab-root.Mui-selected {
    color:grey !important;
}
.activity-label .demofirst{
    color: rgb(255, 122, 0) !important;
    

}



.activitycaricon{
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ff8000;
    padding: 3px;
    border-radius: 70%;
    margin-top: 10px;
    font-size: 2.5rem !important;
     color: #ff8000;
  }
  .activity-resize{
      width: 660px;
      margin-left: 20px;
  }

  .activity-rightsection{
        padding: 0 10px;
  }
  .heading-activity{
      font-size: 18px;
      font-weight: 600px !important;
  }

  .activity-subtitle{
      color: #ff8000 ;
  }

  .activity-subtitile{
      font-size: 14px;
      color: grey;
  }

  .activity-mainheading p{
      padding-left:55px;
      padding-top: 10px;
      font-weight: 400 !important;
      font-size: 28px;

  }

 

.actvity-button{
    display: flex;
    margin-left: 40px;
}

.actvity-button button{
    margin: 0 16px;
    outline: none;
    border: 1px solid transparent;
    background-color:transparent;
    font-size: 15px;
    color:  rgb(11, 59, 144);
    
}
.button-hover:hover
{
    background-color: rgb(224, 237, 247);
    
}

.button-dangerhover:hover{
    background-color: rgb(255, 223, 223);
    
}
.navcard-rightsection {
    font-weight: 600 !important;
}
